.sectionParent {
    display: grid;
}

.headerAdd {
    display: grid;
    grid-template-columns: 75% 25%;
    grid-template-rows: auto;
    
}

.bigAdd {
    background-color: green;
    border: 2px solid black;
}

.twoAdds {
    background-color: lightyellow;
    margin: 20px;
    border: 2px solid black;
}

.adds {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    border-radius: 20px;
}

.subDiv {
    margin: 20px;
    background-color: lightyellow;
}

.diffColor {
    background-color: lavender;
}

.sectionChild1 {
    background-color: lightgray;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 1fr;
}

.subDivGrey {
    background-color: white;
    border: 2px solid black;
    margin: 20px;
}

* button {
    background-color: red;
    color: white;
}

